@font-face {
	font-family: 'icomoon';
	src: url('fonts/icomoon.eot?kmukop');
	src: url('fonts/icomoon.eot?kmukop#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?kmukop') format('truetype'), url('fonts/icomoon.woff?kmukop') format('woff'), url('fonts/icomoon.svg?kmukop#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon_"], [class*=" icon_"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon_Job:before {
	content: "\e900";
}

.icon_Technologies-of-our-iOS-team:before {
	content: "\e911";
}

.icon_Scholarships:before {
	content: "\e912";
}

.icon_about_us_1:before {
	content: "\e901";
}

.icon_about_us_2:before {
	content: "\e902";
}

.icon_database:before {
	content: "\e903";
}

.icon_dot_net:before {
	content: "\e904";
}

.icon_java:before {
	content: "\e905";
}

.icon_QA:before {
	content: "\e906";
}

.icon_System_administration:before {
	content: "\e907";
}

.icon_what_we_offer_1:before {
	content: "\e908";
}

.icon_what_we_offer_2:before {
	content: "\e909";
}

.icon_who_we_are_1:before {
	content: "\e90a";
}

.icon_who_we_are_2:before {
	content: "\e913";
}

.aboutUs, .techno, .testi, .yourCarrer, .location, .introduction {
	position: relative;
	opacity: 1;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 50vh;
}

.introduction {
	background-image: url("/Resources/Images/Slides/intro.jpg");
}

.aboutUs {
	background-image: url("/Resources/Images/Slides/picture-001.jpg");
}

.techno {
	background-image: url("/Resources/Images/Slides/picture-002.jpg");
}

.testi {
	background-image: url("/Resources/Images/Slides/picture-003.jpg");
}

.yourCarrer {
	background-image: url("/Resources/Images/Slides/picture-004.jpg");
}

.location {
	background-image: url("/Resources/Images/Slides/picture-005.jpg");
}

/*center div vertically and horizontally*/
.topcenter {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.introButton {
	font-size: 1.5em !important;
	border: 1px solid #000077;
	border-radius: 300px;
	margin: 25px;
   padding: 10px;
   line-height: 30px;
	background-color: rgba(20, 20, 90, 0.3);
	width: auto;
}

.introLink {
	font-size: 20px;
	color: #FFFFFF;
   line-height: 30px;
}

.introTitle {
   color: #FFF !important; 
   font-weight: bold; 
   font-size: 2em;
   line-height: 40px;
}

.headerLogo {
	width: 100px;
	height: 46px;
}

.btn.btn-primary.jobRadio {
   width: 240px; 
   margin-top: 5px; 
   padding: 6px 0;
   font-size: 16px !important;
}

@media (min-width: 1080px) {
	.introButton {
		font-size: 3em !important;
      line-height: 65px;
	}

   .introTitle {
      font-size: 4em;
      line-height: 60px;
   }

	.headerLogo {
		width: 215px;
		height: 98px;
	}

	.introLink {
		font-size: 3.5em;
      line-height: 60px;
	}
}

#header .header-body {
	border-top: 0;
}
/*for minimized menu*/
#header .header-btn-collapse-nav {
   margin: 0 0 8px 15px;
}